Bug 1260447 - [DOCS] Document setting up OSE with BIND
[DOCS] Document setting up OSE with BIND
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation (Show other bugs)
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Gaurav Nelson
Meng Bo
Vikram Goyal
Depends On:
  Show dependency treegraph
Reported: 2015-09-06 20:12 EDT by Vikram Goyal
Modified: 2017-10-25 22:13 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2017-10-25 22:13:14 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Vikram Goyal 2015-09-06 20:12:09 EDT
OSE docs do not provide information on how to set it up using BIND on the master. See related customer portal case.
Comment 2 Vikram Goyal 2017-10-08 21:22:19 EDT
@Gaurav - old bug, but I don't think we still have this information in the docs. Please update for 3.6 onwards.

Note You need to log in before you can comment on or make changes to this bug.